import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { LoginComponent } from './login/login.component';
import { JoinComponent } from './join/join.component';
import{ moduleRouting } from './body-routing.module';
import { HomeComponent } from './home/home.component';
import { SlickCarouselModule } from 'ngx-slick-carousel';
import { LoginaccountComponent } from './loginaccount/loginaccount.component';
@NgModule({
  declarations: [LoginComponent, JoinComponent, HomeComponent, LoginaccountComponent],
  imports: [
    CommonModule,
    moduleRouting,
    SlickCarouselModule
  ]
})
export class BodyModule { }
